## xfce4-cpufreq-plugin 0.1

=== Makefile ===
CC = gcc
OUT = libcpufreq.so
EXT_CFLAGS := $(shell pkg-config --cflags libxml-2.0 gtk+-2.0 libxfcegui4-1.0)
EXT_LIBS := $(shell pkg-config --libs libxml-2.0 gtk+-2.0 libxfcegui4-1.0)
CFLAGS = -Wl,-export-dynamic -shared -g -O2 -Wall $(EXT_CFLAGS) $(EXT_LIBS) -lcpufreq

$(OUT): cpufreq.c
	$(CC) $(CFLAGS) $< -o $@

clean:
	$(RM) *~ $(OUT)

install: $(OUT)
	install -m 644 -o 0 -g 0 $(OUT) /usr/lib/xfce4/panel-plugins

uninstall:
	$(RM) /usr/lib/xfce4/panel-plugins/$(OUT)
