## xfce4-cpufreq-plugin 0.2

=== Makefile ===
CC = gcc
OUT = xfce4-cpufreq-plugin
EXT_CFLAGS := $(shell pkg-config --cflags libxml-2.0 gtk+-2.0 libxfce4panel-1.0)
EXT_LIBS := $(shell pkg-config --libs libxml-2.0 gtk+-2.0 libxfce4panel-1.0) -lcpufreq
CFLAGS = -DENABLE_NLS -Wl,-export-dynamic -g -O2 -Wall $(EXT_CFLAGS) $(EXT_LIBS)

$(OUT): cpufreq.c
	$(CC) $(CFLAGS) $< -o $@

clean:
	$(RM) *~ $(OUT)
	$(MAKE) -C po clean

install: $(OUT)
	mkdir -p $(DESTDIR)/usr/lib/xfce4/panel-plugins/
	mkdir -p $(DESTDIR)/usr/share/xfce4/panel-plugins/
	install -m 755 -o 0 -g 0 -D $(OUT) $(DESTDIR)/usr/lib/xfce4/panel-plugins/$(OUT)
	install -m 644 -o 0 -g 0 -D cpufreq.desktop $(DESTDIR)/usr/share/xfce4/panel-plugins/cpufreq.desktop
	$(MAKE) DESTDIR=$(DESTDIR) -C po install-po

uninstall:
	$(RM) $(DESTDIR)/usr/lib/xfce4/panel-plugins/$(OUT)
