=== debian/changelog ===
xfce4-cpufreq-plugin (0.2-3ubuntu2) natty; urgency=low

  * No-change rebuild against new xfce4-panel abi for external plugins.
  * Bump xfce4-panel-dev b-dep to >= 4.7.7 to force using the new version.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Tue, 04 Jan 2011 20:51:41 +0100

xfce4-cpufreq-plugin (0.2-3ubuntu1) natty; urgency=low

  * Upload to natty (pkg-xfce svn r4640), no Ubuntu changes.
  * Bump xfce4-panel-dev b-dep to >= 4.7.0 to pick the correct version.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Mon, 06 Dec 2010 22:22:34 +0100

xfce4-cpufreq-plugin (0.2-4) UNRELEASED; urgency=low

  [ Yves-Alexis Perez ]
  * debian/rules:
    - switch to dh7 tiny rules
    - pick {C,LD}FLAGS from dpkg-buildflags.
    - add -Wl,-z,defs -Wl,--as-needed to LDFLAGS.
    - add hardening flags to {C,LD}FLAGS}.
  * debian/control:
    - update dh build dep to 7.0.50~ for overrides.
    - add build-dep on libxfcegui4-dev.
    - update standards version to 3.9.1.
  * Switch to 3.0 (quilt)_source format.
  * debian/patches:
    - 04_fix-linking-libxfcegui4 added, link explicitely against libxfcegui4. 

  [ Lionel Le Folgoc ]
  * debian/patches/04_fix-linking-libxfcegui4: use correct linking order.
  * debian/control: add missing ${misc:Depends}.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 17 Oct 2010 17:17:54 +0200

xfce4-cpufreq-plugin (0.2-3) unstable; urgency=low

  [ Stefan Ott ]
  * debian/control: update e-mail address

  [ Evgeni Golov ]
  * Fix Vcs-* fields, they were missing 'trunk' in the path.

  [ Yves-Alexis Perez ]
  * debian/watch edited to track Xfce archive reorganisation.
  * debian/compat bumped to 7.
  * debian/control:
    - update standards version to 3.8.2.
    - update debhelper build-dep to 7.

  [ Lionel Le Folgoc ]
  * debian/patches/03_fix-segfault-on-exit.patch: use expected function
    signature for the "free-data" callback.         lp: #86317, closes: #505175
  * debian/control: add myself to Uploaders.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Tue, 16 Feb 2010 22:54:36 +0100

xfce4-cpufreq-plugin (0.2-2) unstable; urgency=low

  [ Yves-Alexis Perez ]
  * debian/control: 
    - updated standards version to 3.7.3.
    - updated my email address.
    - drop dpatch build-dep, useless.
    - add needed build-dep on intltool.
  * debian/patches:
    - 02_ja.po added, add japanese translation.                 closes: #475914
  * debian/copyright: updated dates and copyright holders.

  [ Simon Huggins ]
  * Add Vcs-* headers to debian/control

  [ Stefan Ott]
  * Add patch to always show frequency in GHz 			 closes:#474330

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 14 Apr 2008 22:13:14 +0200

xfce4-cpufreq-plugin (0.2-1) unstable; urgency=low

  * (Yves-Alexis Perez)
    - New upstream release, ported to 4.4 panel                  closes:#370114
    - Switch from dpatch to simple-patchsys in debian/rules
  * (Stefan Ott)
    - Updated URL in copyright file

 -- Yves-Alexis Perez <corsac@corsac.net>  Wed, 26 Jul 2006 17:28:02 +0100

xfce4-cpufreq-plugin (0.1-2) unstable; urgency=low

  * Added progressbar-size patch to match other panel plugins' style

 -- Stefan Ott <stefan@desire.ch>  Sun, 29 Jan 2006 19:07:28 +0100

xfce4-cpufreq-plugin (0.1-1) unstable; urgency=low

  * Initial release (Closes: #331325)

 -- Stefan Ott <stefan@desire.ch>  Sun, 06 Nov 2005 21:08:11 +0100
