## xfce4-cpufreq-plugin 1.0.0

=== debian/changelog ===
xfce4-cpufreq-plugin (1.0.0-1) experimental; urgency=low

  [ Yves-Alexis Perez ]
  New upstream release.
  * debian/rules:
    - switch to dh7 tiny rules
    - pick {C,LD}FLAGS from dpkg-buildflags.
    - add -Wl,-z,defs -Wl,--as-needed to LDFLAGS.
    - add hardening flags to {C,LD}FLAGS}.
  * debian/control:
    - update dh build dep to 7.0.50~ for overrides.
    - add build-dep on libxfcegui4-dev.
    - update standards version to 3.9.1.
    - switch to xfce section.
  * Switch to 3.0 (quilt)_source format.
  * debian/patches:
    - all patches dropped for new upstream.
  * debian/watch added.
  * debian/copyright updated and switch to DEP5 format.

  [ Lionel Le Folgoc ]
  * debian/control: add missing ${misc:Depends}.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 27 Feb 2011 14:35:51 +0100

xfce4-cpufreq-plugin (0.2-3+b1) unstable; urgency=low

  [ Stefan Ott ]
  * debian/control: update e-mail address

  [ Evgeni Golov ]
  * Fix Vcs-* fields, they were missing 'trunk' in the path.

  [ Yves-Alexis Perez ]
  * debian/watch edited to track Xfce archive reorganisation.
  * debian/compat bumped to 7.
  * debian/control:
    - update standards version to 3.8.2.
    - update debhelper build-dep to 7.

  [ Lionel Le Folgoc ]
  * debian/patches/03_fix-segfault-on-exit.patch: use expected function
    signature for the "free-data" callback.         lp: #86317, closes: #505175
  * debian/control: add myself to Uploaders.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Tue, 16 Feb 2010 22:54:36 +0100
