=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: xfce4-cpufreq-plugin
-Section: x11
+Section: xfce
 Priority: optional
-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
+Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Emanuele Rocca <ema@debian.org>, Simon Huggins <huggie@earth.li>, Rudy Godoy <rudy@kernel-panik.org>,
  Martin Loschwitz <madkiss@debian.org>, Yves-Alexis Perez <corsac@debian.org>, Stefan Ott <stefan@ott.net>,
  Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: cdbs, debhelper (>= 7.0.50~), libgtk2.0-dev, 
- xfce4-panel-dev (>= 4.7.7), libxml2-dev, libcpufreq-dev, intltool,
+ xfce4-panel-dev (>= 4.3.90.2-3), libxml2-dev, libcpufreq-dev, intltool,
  libxfcegui4-dev, hardening-includes
 Standards-Version: 3.9.1
 Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/xfce4-cpufreq-plugin/
