=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,8 @@
 CFLAGS+=$(HARDENING_CFLAGS)
 LDFLAGS+=-Wl,-z,defs -Wl,--as-needed $(HARDENING_LDFLAGS)
 
+export CFLAGS LDFLAGS
+
 %:
 	dh $@
