## xfce4-cpufreq-plugin 1.1.0

=== debian/changelog ===
xfce4-cpufreq-plugin (1.1.0-1) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * Port from libxfcegui4 to libxfce4ui:
    - debian/patches/03_port-to-libxfce4ui.patch: added.
    - debian/control: replace libxfcegui4-dev build-dep with libxfce4ui-1-dev.
  * debian/rules:
    - call xdt-autogen after patching
    - clean up autogenerated files modified by xdt-autogen.
  * debian/control:
    - add build-dep on xfce4-dev-tools and libtool in order to run xdt-autogen
      after patching.

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Yves-Alexis Perez ]
  * New upstream release.
    - add support for pstate driver.                            closes: #721373 
  * debian/patches:
    - 01_try-fix-ftbfs-bsd removed, included upstream.
    - 02_refresh-selected-core removed as well. 
    - 03_port-to-libxfce4ui removed too, finally. 
  * debian/rules:
    - create and remove m4 folder for xdt-autogen.
    - don't install .la files
    - ignore plugin in dh_makeshlibs call.
  * debian/control:
    - update standards version to 3.9.4.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 06 Sep 2013 21:51:56 +0200

xfce4-cpufreq-plugin (1.0.0-5) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * debian/patches: add missing DEP3 headers.

  [ Yves-Alexis Perez ]
  * debian/rules:
    - switch to dh with hardening support.
  * debian/compat bumped to 9. 
  * debian/control:
    - update debhelper build dep to 9.
    - drop versionned depends on xfce4-panel, stable is recent enough.
    - update standards version to 3.9.3.
  * debian/xfce4-cpufreq-plugin.lintian-overrides added, ignore
    hardening-no-fortify-functions since we do use hardening flags.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 23 May 2013 23:33:04 +0200

xfce4-cpufreq-plugin (1.0.0-4) unstable; urgency=low

  * debian/patches:
    - 02_refresh-selected-core.patch: added, refresh the core selected in the
      config, instead of refreshing all of them and unconditionally displaying
      the last one.                                             Closes: #655028

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Mon, 23 Jan 2012 15:57:46 +0100

xfce4-cpufreq-plugin (1.0.0-3) unstable; urgency=low

  * debian/patches:
    - 01_try-fix-ftbfs-bsd added.                               closes: #621818
  * debian/control:
    - update standards version to 3.9.2.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 25 Apr 2011 12:36:17 +0200

xfce4-cpufreq-plugin (1.0.0-2) unstable; urgency=low

  * Upload to unstable.
  * debian/control:
    - remove Emanuele, Simon, Rudy, Martin and Stefan from uploaders, thanks to
    them.
    - update Xfce build-dep to 4.8.
    - drop cdbs build-dep. 

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 19 Apr 2011 22:50:48 +0200
