## xfce4-cpufreq-plugin 1.1.1

=== debian/changelog ===
xfce4-cpufreq-plugin (1.1.1-1) unstable; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream release.
  * debian/control:
    - update standards version to 3.9.6.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 06 May 2015 21:27:07 +0200
