## xfce4-cpufreq-plugin 1.1.2

=== debian/changelog ===
xfce4-cpufreq-plugin (1.1.2-1mx150+1) mx; urgency=medium

  * Rebuild for MX-15:

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Wed, 19 Aug 2015 16:25:23 -0700

xfce4-cpufreq-plugin (1.1.2-1) unstable; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream release.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 27 Jun 2015 15:05:07 +0200
