=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: xfce4-cpufreq-plugin
 Section: xfce
 Priority: optional
-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
+Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
+Bugs: mailto: maintainer@mepiscommunity.org
+XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
  Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: debhelper (>= 9), libgtk2.0-dev, xfce4-panel-dev, libxml2-dev,
  libcpufreq-dev, intltool, libxfce4ui-1-dev, xfce4-dev-tools, libtool
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/goodies/trunk/xfce4-cpufreq-plugin/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/goodies/trunk/xfce4-cpufreq-plugin/
