=== debian/rules ===
--- 
+++ 
@@ -23,3 +23,6 @@
 
 override_dh_makeshlibs:
 	dh_makeshlibs -n -X /usr/lib/$(DEB_HOST_MULTIARCH)/xfce4/panel/plugins
+
+override_dh_builddeb:
+	dh_builddeb -- -Z xz
