## xfce4-cpufreq-plugin 1.2.0

=== debian/changelog ===
xfce4-cpufreq-plugin (1.2.0-1) unstable; urgency=medium

  * Moved the package to git on salsa.debian.org
  * Updated the maintainer address to debian-xfce@lists.debian.org
  * d/gbp.conf added, following DEP-14
  * New upstream version 1.2.0
    - use sysfs instead of Intel pstate.                        closes: #885458
  * run wrap-and-sort
  * d/control: drop Lionel from uploaders, thanks!
  * d/control: replace GTK2 b-p by GTK3
  * d/control: replace libxfce4ui-1-dev by libxfce4ui-2-dev
  * d/control: replace xfce4-panel-dev b-dp by libxfce4panel-2.0-dev
  * d/compat bumped to 10
  * d/rules: drop configure override, not needed with dh10
  * d/rules: stop overriding auto_clean, not needed anymore
  * d/rules: create m4 folder before autoreconf
  * d/copyright updated

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 24 May 2018 21:04:07 +0200
