## xfce4-cpufreq-plugin 1.2.1

=== debian/changelog ===
xfce4-cpufreq-plugin (1.2.1-2mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Rebuild against XFCE 4.14.
  * Add fix-memory-leak.patch.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 08 Feb 2020 16:45:05 -0800

xfce4-cpufreq-plugin (1.2.1-1) unstable; urgency=medium

  * New upstream version 1.2.1

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 23 Sep 2018 16:16:00 +0200
