=== debian/control ===
Source: xfce4-cpufreq-plugin
Section: xfce
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>
Build-Depends: debhelper (>= 10),
               intltool,
               libcpufreq-dev,
               libgtk-3-dev,
               libtool,
               libxfce4panel-2.0-dev,
               libxfce4ui-2-dev,
               libxml2-dev,
               xfce4-dev-tools
Standards-Version: 3.9.8
Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-cpufreq-plugin.git
Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-cpufreq-plugin

Package: xfce4-cpufreq-plugin
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: cpufreq information plugin for the Xfce4 panel
 This plugin displays the current frequency of the CPU, in GHz or MHz as
 necessary. It also displays the frequency relative to the maximum CPU
 frequency as an accordingly colored progress bar.
