## xfce4-cpufreq-plugin 1.2.2

=== debian/changelog ===
xfce4-cpufreq-plugin (1.2.2-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ Unit 193 ]
  * d/watch: Use uscan special strings.
  * New upstream version 1.2.2.
    - Fix compilation with gcc-10 (Closes: #957979)
  * d/control:
    - R³: no.
    - Add homepage field.
  * d/dirs: Drop, no longer needed.
  * Update Standards-Version to 4.5.0.

 -- Unit 193 <unit193@debian.org>  Thu, 15 Oct 2020 18:17:22 -0400
