=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: xfce4-cpufreq-plugin
 Section: xfce
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
+Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
                intltool,
                libcpufreq-dev,
                libgtk-3-dev,
@@ -13,9 +12,11 @@
                libxfce4ui-2-dev,
                libxml2-dev,
                xfce4-dev-tools
-Standards-Version: 3.9.8
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-cpufreq-plugin.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-cpufreq-plugin
+Homepage: https://docs.xfce.org/panel-plugins/xfce4-cpufreq-plugin
 
 Package: xfce4-cpufreq-plugin
 Architecture: any
