## xfce4-cpufreq-plugin 1.2.3

=== debian/changelog ===
xfce4-cpufreq-plugin (1.2.3-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Apply multi-arch hints. + xfce4-cpufreq-plugin: Add Multi-Arch: same.

  [ Unit 193 ]
  * New upstream version 1.2.3.
  * Update Standards-Version to 4.5.1.

 -- Unit 193 <unit193@debian.org>  Tue, 12 Jan 2021 20:15:14 -0500
