## xfce4-cpufreq-plugin 1.2.4

=== debian/changelog ===
xfce4-cpufreq-plugin (1.2.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.2.4.

 -- Unit 193 <unit193@debian.org>  Thu, 04 Feb 2021 17:34:31 -0500
