=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                libxml2-dev,
                xfce4-dev-tools
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-cpufreq-plugin.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-cpufreq-plugin
 Homepage: https://docs.xfce.org/panel-plugins/xfce4-cpufreq-plugin
@@ -21,6 +21,7 @@
 Package: xfce4-cpufreq-plugin
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Multi-Arch: same
 Description: cpufreq information plugin for the Xfce4 panel
  This plugin displays the current frequency of the CPU, in GHz or MHz as
  necessary. It also displays the frequency relative to the maximum CPU
