## xfce4-cpufreq-plugin 1.2.5

=== debian/changelog ===
xfce4-cpufreq-plugin (1.2.5-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Wed, 25 Aug 2021 10:56:32 -0400

xfce4-cpufreq-plugin (1.2.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.2.5.
  * d/control: Bump DH compat to 13.
  * d/rules: Drop autoreconf workaround.

 -- Unit 193 <unit193@debian.org>  Mon, 16 Aug 2021 17:28:27 -0400
