=== debian/rules ===
--- 
+++ 
@@ -7,9 +7,8 @@
 %:
 	dh $@
 
-override_dh_autoreconf:
-	mkdir -p m4
-	dh_autoreconf
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
 
 override_dh_install:
 	find debian/$(DEB_SOURCE)/usr/lib/ -name '*.la' -delete
