## xfce4-cpufreq-plugin 1.2.7

=== debian/changelog ===
xfce4-cpufreq-plugin (1.2.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.2.7.
  * d/docs: Follow rename, README → README.md.
  * d/rules: Add -lpthread to LDFLAGS, drop --as-needed.
  * Update Standards-Version to 4.6.0.

 -- Unit 193 <unit193@debian.org>  Tue, 15 Feb 2022 14:21:40 -0500
