=== debian/rules ===
#!/usr/bin/make -f
export DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs -Wl,-O1 -lpthread
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@

override_dh_install:
	find debian/$(DEB_SOURCE)/usr/lib/ -name '*.la' -delete

override_dh_makeshlibs:
	dh_makeshlibs -n -X /usr/lib/$(DEB_HOST_MULTIARCH)/xfce4/panel/plugins
